<template lang="pug">
mixin ParamReadonly
  ParamReadonly.col-12.col-sm-6.col-lg-4.col-xl-2&attributes(attributes)

Collapsible(:expand='false')
  template(v-slot:header)
    .row
      .col-12
        strong #[i.fa.fa-chart-bar] Global Statistics
  RFMergerStatsView(ref="rfmInfo" :inEdit="inEdit" :stats="rfmInfo")
</template>
<script>

export { default } from './RFMergerGlobalStats.vue.js';

</script>
